/* app */
.ImageList {
    border: 1px solid #cacaca;
    text-align: center;
}

.DNNModuleContent > img {
    display: none;
}

.attachp {
    font-size: 20px;
    text-align: center;
}

.charset {
    box-shadow: 1px 1px 10px #000;
}

.app {
    width: 969px;
    height: 580px;
    margin: 100px auto;
}

    .app:after {
        content: "";
        display: table;
        clear: both;
    }

.app__side {
    background: #333;
    width: 35%;
    height: 100%;
    padding: 40px;
    float: left;
    color: #ff8c00;
}

.app__main {
    background: #fbf9fa;
    width: 65%;
    height: 100%;
    float: left;
    padding: 40px;
}



/* b-calendar */
.calendar {
    padding: 60px;
}

    .calendar .datepicker {
        width: 100%;
    }

        .calendar .datepicker table {
            width: 100%;
        }
/*------------------*/
.branding-top {
    background: url(dnn_large_banner.png) no-repeat top left;
    width: 900px;
    height: 428px;
    clear: both;
    overflow: hidden;
}

    .branding-top p {
        padding: 0px 60px 0 60px;
        font-size: 1.4em;
        color: #333;
    }

.branding-bottom {
    clear: both;
    margin: 1em 0;
    overflow: hidden;
}

    .branding-bottom ul {
        list-style: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        clear: both;
    }

    .branding-bottom li {
        list-style: none;
        margin: 0 20px 0 0;
        padding: 0;
        display: block;
        width: 210px;
        float: left;
    }

        .branding-bottom li.training {
            margin: 0;
        }

    .branding-bottom dl {
        background: url(itembg.gif) repeat-y;
        margin: 33px 0 0 0;
        padding: 0 10px;
    }

    .branding-bottom dd {
        margin: 0 10px;
        height: 66px;
    }

    .branding-bottom dt {
        font-size: 90%;
        text-align: center;
        padding-top: 65px;
        margin-bottom: 1.75em;
        font-weight: bold;
    }

    .branding-bottom .commmunity {
        background: url(community_title.gif) no-repeat top left;
    }

.commmunity dt {
    background: url(community_icon.gif) no-repeat;
    background-position: 50% 10px;
}

.branding-bottom .marketplace {
    background: url(marketplace_title.gif) no-repeat top left;
}

.marketplace dt {
    background: url(marketplace_icon.gif) no-repeat;
    background-position: 50% 10px;
}

.branding-bottom .conferences {
    background: url(conferences_title.gif) no-repeat top left;
}

.conferences dt {
    background: url(conferences_icon.gif) no-repeat;
    background-position: 50% 10px;
}

.branding-bottom .training {
    background: url(training_title.gif) no-repeat top left;
}

.training dt {
    background: url(training_icon.gif) no-repeat;
    background-position: 50% 10px;
}

dl.bt {
    margin: 0;
    padding: 0;
    background: url(item_bt_bg.gif) no-repeat bottom;
    height: 32px;
    width: 210px;
}

div.link_adminguide {
    float: left;
    background: url(dnn_adminguide.png) no-repeat top left;
    width: 316px;
    height: 137px;
    cursor: pointer;
}

div.link_proedition {
    float: right;
    background: url(dnn_proedition.png) no-repeat top left;
    width: 514px;
    height: 137px;
    cursor: pointer;
}

div.link_main {
    margin: 260px 30px 0px 30px;
}

#LoginInfo {
    width: 545px;
    float: left;
}

    #LoginInfo h3 {
        background-color: #f7f7f7;
        color: #8f0000;
        padding: 2px 0px;
    }

    #LoginInfo dd, #LoginInfo dt {
        display: inline;
    }

    #LoginInfo dt {
        font-weight: bold;
        color: #333;
    }

    #LoginInfo p.LoginNotes {
        font-size: .8em;
    }

    #LoginInfo div.LoginBlock {
        float: left;
        width: 255px;
        padding: 5px 5px;
        margin: 0px 2px;
        border: 1px #f0f0f0 solid;
    }

.SponsorIcon {
    margin: 10px 50px;
    float: left;
}

#QuickLinks {
    background-color: #f0f0f0;
    border: 1px #cccccc solid;
    padding: 2px 5px;
    position: relative;
    width: 330px;
}

    #QuickLinks h2, #QuickLinks p {
        margin: 5px 5px;
    }

div.hr {
    height: 2px;
    background-color: #8f0000;
    margin: 5px 0 15px 0;
    clear: both;
}

    div.hr hr {
        display: none;
    }

#TelerikInside {
    background: white url('telerikInside.jpg');
    border: 1px #cccccc solid;
    padding: 20px 5px 10px 130px;
    margin-bottom: 5px;
    width: 205px;
    height: 140px;
    border-style: none;
}

    #TelerikInside h2 {
        font-weight: bold;
    }

#RightColumnInfo {
    float: right;
    width: 340px;
    margin-left: 10px;
    margin-bottom: 15px;
}

#qlCol1, #qlCol2 {
    margin: 5px 5px 15px;
    padding-left: 12pt;
    float: left;
    position: relative;
}
/*------------mb------------*/

#dnn_LastNewsleft {
    margin-top: 10px;
}

.description_items {
    background: rgba(200,200,200,0.7);
    min-height: 300px;
    padding: 20px;
    overflow: hidden;
    position: relative;
    top: 30px;
}

    .description_items .flexslider .slides {
        height: 220px !important;
    }

        .description_items .flexslider .slides img {
            height: 220px !important;
        }

    .description_items .flexslider .flex-control-nav {
        bottom: -40px;
    }

    .description_items h2 {
        color: #080808;
    }

        .description_items h2 span {
            color: #e40707;
        }

    .description_items p {
        color: #000000;
        line-height: 27px;
    }

.home_mainnews {
    display: inline-block;
    width: 100%;
}

.home_lastnews {
    position: relative;
    height: 170px;
    margin-bottom: 10px;
}

.lastnews_pic {
    overflow: hidden;
    height: 170px;
    background: #cacaca;
    text-align: center;
}

.lastnews_title {
    position: absolute;
    background-color: rgba(0,0,0,0.7);
    bottom: 0;
    color: #fff;
    font-size: 11px;
    padding: 5px;
    width: 100%;
    text-align: center;
}

.video_item {
    text-align: center;
    margin-bottom:30px;
    padding: 0 14px;
}

.video_pic {
    height: 300px;
    overflow: hidden;
    position: relative;
}

    .video_pic img {
        width: 100%;
    }

.video_title {
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,0.5);
    min-height: 40px;
    color: #fff;
    font-size: 14px;
    padding: 10px;
}

.left_part {
    float: left;
}

.right_part {
    float: right;
}

.video_item video {
    width: 100%;
}

.livetabsdefault .ui-tabs .ui-tabs-nav li {
    float: left !important;
    border: none;
    border-radius: 0;
    margin: 0 5px 0 -3px !important;
    font-size: 16px;
}

#LiveTabsWrapper717 ul li a {
    padding: 7px 10px !important;
}

#TWLiveTabsWrapper704 .ui-tabs {
    background: transparent;
    border: none;
    margin-top: -69px;
}

#LiveTabsWrapper704 ul {
    position: relative;
    top: -3px;
    background: transparent;
    border: none;
}

#LiveTabsWrapper717 ul {
    background: transparent;
    border: none;
    position: relative;
    top:-38px;
    padding-left: 0px;
}

#LiveTabsWrapper717 {
    background: #5bc0de;
    border: none;
    border-radius: 0;
    padding-top:0px;
}

#TWLiveTabsWrapper717 {
    margin: 40px 15px;
}

.livetabsdefault .ui-state-active, .livetabsdefault .ui-widget-content .ui-state-active {
    background: #5bc0de none !important;
    border: none;
}

.carouFredSel5 {
    margin-bottom: -47px;
}

    .carouFredSel5 ul li {
        padding: 10px;
        height: 270px;
    }

        .carouFredSel5 ul li img {
            width: 100%;
        }

.carou_items {
    background: #b5e3f0;
    height: 325px;
}

.carou_pic {
    height: 124px;
    overflow: hidden;
    text-align: center;
}

    .carou_pic img {
        width: 100%;
    }

.carou_title {
    padding: 10px;
    color: #232323;
    text-align: justify;
}

    .carou_title a {
        color: #333;
    }

.tab_newcontent {
    text-align: left;
    padding: 4px;
    color: #333;
}

    .tab_newcontent a {
        color: #0677c6;
    }

#caroul_prev5 {
    position: absolute;
    bottom: 190px;
    left: -45px;
    color: #fff;
}

#caroul_next5 {
    position: absolute;
    bottom: 190px;
    left: 103%;
}

#standardMenu .rootMenu li a span {
    height: 68px;
    line-height: 68px;
    position: relative;
    font-size: 22px;
    padding: 0 15px;
}

.footer_title {
    color: #aee8f6;
    margin: 0;
    font-size: 25px;
}

.footer_link li {
    font-size: 15px;
    padding: 3px 0;
    color: #3998b1;
    font-weight: bold;
}

    .footer_link li a {
        color: #3998b1;
    }

    .footer_link li .glyphicon {
        color: #aee8f6;
        margin-right: 1px;
    }


.link_pic {
    margin-bottom: 10px;
}

    .link_pic div {
        text-align: center;
    }

.news_items {
    min-height: 94px;
    margin-bottom: 5px;
}

.news_pic img {
    width: 100%;
}

.news_title {
    color: #1f2125;
    text-align: left;
    padding: 0;
}

.last_news2 {
    display: inline-block;
    width: 100%;
    margin-top: -19px;
}

    .last_news2 .news_items:nth-child(1) {
        min-height: 300px;
        background: #fff;
        padding: 10px;
    }

        .last_news2 .news_items:nth-child(1) .news_pic {
            width: 100%;
        }

        .last_news2 .news_items:nth-child(1) .news_title {
            width: 100%;
            font-weight: bold;
        }

.last_news3 .news_item {
    position: relative;
    height: 131px;
    margin-bottom: 10px;
    overflow: hidden;
}

.last_news3 .news_title {
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,0.6);
    width: 100%;
    text-align: center;
    padding: 10px 2px;
    color: #fff;
}

.banner_style {
    margin-top: -1px !important;
}

.unoslider {
    max-width: 100% !important;
}

#slider, #slider li, .unoslider_slider_area, .unoslider_slider_area img {
    width: 100% !important;
    height: 84vh !important;
}

    #slider p {
        position: absolute;
        background: rgba(0,0,0,0.7);
        width: 30%;
        left: 35%;
        color: #fff;
        text-align: center;
        font-size: 25px;
        bottom: 260px;
        padding: 20px 5px;
        line-height: 27px;
    }

/*.description {
    min-height: 470px;
    background: url("/Portals/0/Image/descriptionptn.jpg") no-repeat center center fixed;
}*/

.tree_new1 {
    background:#5bc0de;
    padding: 10px;
    margin: 20px 0;
}

.tree_new2 {
    background: transparent;
    padding: 10px 0;
    margin-bottom: 10px;
}

.tree_new1 h2 {
    color: #e40707;
    border-bottom: 1px solid #fff;
    margin-bottom: 0;
}

.tree_new2 h3 {
    color: #444;
    border-bottom: 1px solid #fff;
    margin-bottom: 0;
}

.treenews_title {
    padding: 5px 22px;
    border-left: 1px solid #fff;
    position: relative;
}

.tree_new2 .treenews_title {
    padding: 5px 22px;
    border-left: 1px solid #fff;
    position: relative;
    color: #0f7986;
}

.treenews_title::before {
    position: absolute;
    content: "";
    width: 18px;
    height: 1px;
    background: #fff;
    left: 0;
    top: 18px;
}

.tree_new1 a {
    color: #fff;
}

.api_item {
    position: relative;
    min-height: 500px;
}

.api_pic {
    min-height: 500px;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    display: none;
}

    .api_pic img {
        min-height: 500px;
        width: 100%;
    }

.api_link {
    position: absolute;
    top: 10%;
    left: 50px;
}

.active_pic {
    display: inline-block;
}

.panaroma {
    overflow: hidden;
    position: relative;
}

.panaroma_slider {
    min-height: 700px;
}

    .panaroma_slider .slider-txt {
        position: absolute;
        width: 100%;
        right: 0;
        top: 30px;
        text-align: center;
    }

    .panaroma_slider p {
        margin: 0 auto;
        display: block;
        background: rgba(100,100,100,0.7);
        width: 70%;
        text-align: left;
        padding: 20px;
        color: #fff;
        font-size: 17px;
        line-height: 27px;
        border: 1px solid #fff;
        border-radius: 5px;
    }

        .panaroma_slider p strong {
            font-size: 22px;
        }

    .panaroma_slider .slides {
        min-height: 700px;
    }

.panaroma_items {
    position: relative;
    min-height: 520px;
}

.panaroma_pic img {
    min-height: 520px;
}

.panaroma_item {
    position: absolute;
    top: 190px;
    background: rgba(0,0,0,0.7);
    left: 30px;
    width: 310px;
    font-size: 29px;
    text-align: center;
    padding: 24px;
    color: #fff;
}

.flexslider .slides > li {
    height: 160px;
}

.panaroma_video .flexslider {
    height: 202px;
}

    .panaroma_video .flexslider li {
        height: 202px;
    }

.panaroma_video video {
    border: 2px solid #fff;
    width: 100%;
    height: 181px;
    margin: 22px auto;
}

.DnnModule.DnnModule-DNNArticleList.DnnModule-834 {
    position: absolute;
    background: rgba(0,0,0,0.7);
    z-index: 100;
    top: 459px;
    left: 30px;
    width: 310px;
}

.panaroma_pic {
    border: 2px solid #fff;
    margin: 20px;
}

    .panaroma_pic .flexslider {
        height: 160px;
    }

        .panaroma_pic .flexslider .slides img {
            min-height: 160px !important;
        }

.api_linkitems {
    font-size: 30px;
    padding: 30px 100px;
    text-align: justify;
    margin: 18px auto;
    background: rgba(0,0,0,0.7);
}

    .api_linkitems a {
        color: #fff;
    }
/*.footer_top {
    background: #4d4d4d url(/portals/0/Image/footerlogo.png) no-repeat;
    background-size: 425px;
    background-position: left bottom;
}
    */
.copyright_bar {
    padding: 0px 20px;
}

.footer_right {
    display: none;
}

.user_style, .language_position {
    padding: 0px 0px 6px 0;
}

.tabnews_title {
    color: #175e15;
    display: inline-block;
    float: left;
    margin-top: 0px;
    margin-right: 10px;
}


.rootMenu li:after {
    position: absolute;
    content: "";
    width: 1px;
    height: 25px;
    background: #fff;
    top: 22px;
    right: 0;
}

.rootMenu .last:after {
    display: none;
}

#ui-datepicker-div {
    width: 100% !important;
    display: block !important;
}

.calligraphy {
    display: none;
}

.gap {
    display: none;
}

.unoslider_indicator {
    bottom: 200px !important;
    right: 45.5% !important;
}

    .unoslider_indicator a {
        background: rgba(0,0,0,0.7);
        width: 20px;
        height: 20px;
    }


.event_lastnews {
    display: inline-block;
    width: 100%;
}

.eventlastnews_title {
    color: #0f7986;
    font-size: 15px;
    padding: 10px 0 !important;
}

.footerpane {
    margin: 10px 0 0px;
}
#top-link {
    background: url("/Portals/0/Image/up-arrow.png") no-repeat scroll center center rgba(37,183,215,0.8);
}
@media handheld, only screen and (max-width:1530px) {
    #standardMenu .rootMenu li a span {
        font-size: 19px;
        padding: 0 8px;
    }
}
@media handheld, only screen and (max-width:1400px) {
 
    #slider p {
        width: 40%;
        left: 30%;
    }
}

@media handheld, only screen and (max-width:1160px) {
    #standardMenu .rootMenu li a span {
        font-size: 15px;
        padding: 0 6px;
    }
}

@media handheld, only screen and (max-width:980px) {
    .footer_top {
        background: #4d4d4d none;
    }

    .rootMenu li:after {
        display: none;
    }

    .api_linkitems {
        font-size: 20px;
        padding: 10px 50px;
        text-align: justify;
        margin: 10px auto;
        background: rgba(0,0,0,0.7);
    }
}

@media handheld, only screen and (max-width:768px) {
    #slider p {
        width: 60%;
        left: 20%;
        line-height: 27px;
    }
}
.bg-footer-top {height:auto !important;}
/* app */
.ImageList {
    border: 1px solid #cacaca;
    text-align: center;
}

.DNNModuleContent > img {
    display: none;
}

.attachp {
    font-size: 20px;
    text-align: center;
}

.charset {
    box-shadow: 1px 1px 10px #000;
}

.app {
    width: 969px;
    height: 580px;
    margin: 100px auto;
}

    .app:after {
        content: "";
        display: table;
        clear: both;
    }

.app__side {
    background: #333;
    width: 35%;
    height: 100%;
    padding: 40px;
    float: left;
    color: #ff8c00;
}

.app__main {
    background: #fbf9fa;
    width: 65%;
    height: 100%;
    float: left;
    padding: 40px;
}



/* b-calendar */
.calendar {
    padding: 60px;
}

    .calendar .datepicker {
        width: 100%;
    }

        .calendar .datepicker table {
            width: 100%;
        }
/*------------------*/
.branding-top {
    background: url(dnn_large_banner.png) no-repeat top left;
    width: 900px;
    height: 428px;
    clear: both;
    overflow: hidden;
}

    .branding-top p {
        padding: 0px 60px 0 60px;
        font-size: 1.4em;
        color: #333;
    }

.branding-bottom {
    clear: both;
    margin: 1em 0;
    overflow: hidden;
}

    .branding-bottom ul {
        list-style: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        clear: both;
    }

    .branding-bottom li {
        list-style: none;
        margin: 0 20px 0 0;
        padding: 0;
        display: block;
        width: 210px;
        float: left;
    }

        .branding-bottom li.training {
            margin: 0;
        }

    .branding-bottom dl {
        background: url(itembg.gif) repeat-y;
        margin: 33px 0 0 0;
        padding: 0 10px;
    }

    .branding-bottom dd {
        margin: 0 10px;
        height: 66px;
    }

    .branding-bottom dt {
        font-size: 90%;
        text-align: center;
        padding-top: 65px;
        margin-bottom: 1.75em;
        font-weight: bold;
    }

    .branding-bottom .commmunity {
        background: url(community_title.gif) no-repeat top left;
    }

.commmunity dt {
    background: url(community_icon.gif) no-repeat;
    background-position: 50% 10px;
}

.branding-bottom .marketplace {
    background: url(marketplace_title.gif) no-repeat top left;
}

.marketplace dt {
    background: url(marketplace_icon.gif) no-repeat;
    background-position: 50% 10px;
}

.branding-bottom .conferences {
    background: url(conferences_title.gif) no-repeat top left;
}

.conferences dt {
    background: url(conferences_icon.gif) no-repeat;
    background-position: 50% 10px;
}

.branding-bottom .training {
    background: url(training_title.gif) no-repeat top left;
}

.training dt {
    background: url(training_icon.gif) no-repeat;
    background-position: 50% 10px;
}

dl.bt {
    margin: 0;
    padding: 0;
    background: url(item_bt_bg.gif) no-repeat bottom;
    height: 32px;
    width: 210px;
}

div.link_adminguide {
    float: left;
    background: url(dnn_adminguide.png) no-repeat top left;
    width: 316px;
    height: 137px;
    cursor: pointer;
}

div.link_proedition {
    float: right;
    background: url(dnn_proedition.png) no-repeat top left;
    width: 514px;
    height: 137px;
    cursor: pointer;
}

div.link_main {
    margin: 260px 30px 0px 30px;
}

#LoginInfo {
    width: 545px;
    float: left;
}

    #LoginInfo h3 {
        background-color: #f7f7f7;
        color: #8f0000;
        padding: 2px 0px;
    }

    #LoginInfo dd, #LoginInfo dt {
        display: inline;
    }

    #LoginInfo dt {
        font-weight: bold;
        color: #333;
    }

    #LoginInfo p.LoginNotes {
        font-size: .8em;
    }

    #LoginInfo div.LoginBlock {
        float: left;
        width: 255px;
        padding: 5px 5px;
        margin: 0px 2px;
        border: 1px #f0f0f0 solid;
    }

.SponsorIcon {
    margin: 10px 50px;
    float: left;
}

#QuickLinks {
    background-color: #f0f0f0;
    border: 1px #cccccc solid;
    padding: 2px 5px;
    position: relative;
    width: 330px;
}

    #QuickLinks h2, #QuickLinks p {
        margin: 5px 5px;
    }

div.hr {
    height: 2px;
    background-color: #8f0000;
    margin: 5px 0 15px 0;
    clear: both;
}

    div.hr hr {
        display: none;
    }

#TelerikInside {
    background: white url('telerikInside.jpg');
    border: 1px #cccccc solid;
    padding: 20px 5px 10px 130px;
    margin-bottom: 5px;
    width: 205px;
    height: 140px;
    border-style: none;
}

    #TelerikInside h2 {
        font-weight: bold;
    }

#RightColumnInfo {
    float: right;
    width: 340px;
    margin-left: 10px;
    margin-bottom: 15px;
}

#qlCol1, #qlCol2 {
    margin: 5px 5px 15px;
    padding-left: 12pt;
    float: left;
    position: relative;
}
/*------------mb------------*/

#dnn_LastNewsleft {
    margin-top: 10px;
}

.description_items {
    background: rgba(200,200,200,0.7);
    min-height: 300px;
    padding: 20px;
    overflow: hidden;
    position: relative;
    top: 30px;
}

    .description_items .flexslider .slides {
        height: 220px !important;
    }

        .description_items .flexslider .slides img {
            height: 220px !important;
        }

    .description_items .flexslider .flex-control-nav {
        bottom: -40px;
    }

    .description_items h2 {
        color: #080808;
    }

        .description_items h2 span {
            color: #e40707;
        }

    .description_items p {
        color: #000000;
        line-height: 27px;
    }

.home_mainnews {
    display: inline-block;
    width: 100%;
}

.home_lastnews {
    position: relative;
    height: 170px;
    margin-bottom: 10px;
}

.lastnews_pic {
    overflow: hidden;
    height: 170px;
    background: #cacaca;
    text-align: center;
}

.lastnews_title {
    position: absolute;
    background-color: rgba(0,0,0,0.7);
    bottom: 0;
    color: #fff;
    font-size: 11px;
    padding: 5px;
    width: 100%;
    text-align: center;
}

.video_item {
    text-align: center;
    margin-bottom:30px;
    padding: 0 14px;
}

.video_pic {
    height: 300px;
    overflow: hidden;
    position: relative;
}

    .video_pic img {
        width: 100%;
    }

.video_title {
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,0.5);
    min-height: 40px;
    color: #fff;
    font-size: 14px;
    padding: 10px;
}

.left_part {
    float: left;
}

.right_part {
    float: right;
}

.video_item video {
    width: 100%;
}

.livetabsdefault .ui-tabs .ui-tabs-nav li {
    float: left !important;
    border: none;
    border-radius: 0;
    margin: 0 5px 0 -3px !important;
    font-size: 16px;
}

#LiveTabsWrapper717 ul li a {
    padding: 7px 10px !important;
}

#TWLiveTabsWrapper704 .ui-tabs {
    background: transparent;
    border: none;
    margin-top: -69px;
}

#LiveTabsWrapper704 ul {
    position: relative;
    top: -3px;
    background: transparent;
    border: none;
}

#LiveTabsWrapper717 ul {
    background: transparent;
    border: none;
    position: relative;
    top:-38px;
    padding-left: 0px;
}

#LiveTabsWrapper717 {
    background: #5bc0de;
    border: none;
    border-radius: 0;
    padding-top:0px;
}

#TWLiveTabsWrapper717 {
    margin: 40px 15px;
}

.livetabsdefault .ui-state-active, .livetabsdefault .ui-widget-content .ui-state-active {
    background: #5bc0de none !important;
    border: none;
}

.carouFredSel5 {
    margin-bottom: -47px;
}

    .carouFredSel5 ul li {
        padding: 10px;
        height: 270px;
    }

        .carouFredSel5 ul li img {
            width: 100%;
        }

.carou_items {
    background: #b5e3f0;
    height: 325px;
}

.carou_pic {
    height: 124px;
    overflow: hidden;
    text-align: center;
}

    .carou_pic img {
        width: 100%;
    }

.carou_title {
    padding: 10px;
    color: #232323;
    text-align: justify;
}

    .carou_title a {
        color: #333;
    }

.tab_newcontent {
    text-align: left;
    padding: 4px;
    color: #333;
}

    .tab_newcontent a {
        color: #0677c6;
    }

#caroul_prev5 {
    position: absolute;
    bottom: 190px;
    left: -45px;
    color: #fff;
}

#caroul_next5 {
    position: absolute;
    bottom: 190px;
    left: 103%;
}

#standardMenu .rootMenu li a span {
    height: 68px;
    line-height: 68px;
    position: relative;
    font-size: 22px;
    padding: 0 15px;
}

.footer_title {
    color: #aee8f6;
    margin: 0;
    font-size: 25px;
}

.footer_link li {
    font-size: 15px;
    padding: 3px 0;
    color: #3998b1;
    font-weight: bold;
}

    .footer_link li a {
        color: #3998b1;
    }

    .footer_link li .glyphicon {
        color: #aee8f6;
        margin-right: 1px;
    }


.link_pic {
    margin-bottom: 10px;
}

    .link_pic div {
        text-align: center;
    }

.news_items {
    min-height: 94px;
    margin-bottom: 5px;
}

.news_pic img {
    width: 100%;
}

.news_title {
    color: #1f2125;
    text-align: left;
    padding: 0;
}

.last_news2 {
    display: inline-block;
    width: 100%;
    margin-top: -19px;
}

    .last_news2 .news_items:nth-child(1) {
        min-height: 300px;
        background: #fff;
        padding: 10px;
    }

        .last_news2 .news_items:nth-child(1) .news_pic {
            width: 100%;
        }

        .last_news2 .news_items:nth-child(1) .news_title {
            width: 100%;
            font-weight: bold;
        }

.last_news3 .news_item {
    position: relative;
    height: 131px;
    margin-bottom: 10px;
    overflow: hidden;
}

.last_news3 .news_title {
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,0.6);
    width: 100%;
    text-align: center;
    padding: 10px 2px;
    color: #fff;
}

.banner_style {
    margin-top: -1px !important;
}

.unoslider {
    max-width: 100% !important;
}

#slider, #slider li, .unoslider_slider_area, .unoslider_slider_area img {
    width: 100% !important;
    height: 84vh !important;
}

    #slider p {
        position: absolute;
        background: rgba(0,0,0,0.7);
        width: 30%;
        left: 35%;
        color: #fff;
        text-align: center;
        font-size: 25px;
        bottom: 260px;
        padding: 20px 5px;
        line-height: 27px;
    }

/*.description {
    min-height: 470px;
    background: url("/Portals/0/Image/descriptionptn.jpg") no-repeat center center fixed;
}*/

.tree_new1 {
    background:#5bc0de;
    padding: 10px;
    margin: 20px 0;
}

.tree_new2 {
    background: transparent;
    padding: 10px 0;
    margin-bottom: 10px;
}

.tree_new1 h2 {
    color: #e40707;
    border-bottom: 1px solid #fff;
    margin-bottom: 0;
}

.tree_new2 h3 {
    color: #444;
    border-bottom: 1px solid #fff;
    margin-bottom: 0;
}

.treenews_title {
    padding: 5px 22px;
    border-left: 1px solid #fff;
    position: relative;
}

.tree_new2 .treenews_title {
    padding: 5px 22px;
    border-left: 1px solid #fff;
    position: relative;
    color: #0f7986;
}

.treenews_title::before {
    position: absolute;
    content: "";
    width: 18px;
    height: 1px;
    background: #fff;
    left: 0;
    top: 18px;
}

.tree_new1 a {
    color: #fff;
}

.api_item {
    position: relative;
    min-height: 500px;
}

.api_pic {
    min-height: 500px;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    display: none;
}

    .api_pic img {
        min-height: 500px;
        width: 100%;
    }

.api_link {
    position: absolute;
    top: 10%;
    left: 50px;
}

.active_pic {
    display: inline-block;
}

.panaroma {
    overflow: hidden;
    position: relative;
}

.panaroma_slider {
    min-height: 700px;
}

    .panaroma_slider .slider-txt {
        position: absolute;
        width: 100%;
        right: 0;
        top: 30px;
        text-align: center;
    }

    .panaroma_slider p {
        margin: 0 auto;
        display: block;
        background: rgba(100,100,100,0.7);
        width: 70%;
        text-align: left;
        padding: 20px;
        color: #fff;
        font-size: 17px;
        line-height: 27px;
        border: 1px solid #fff;
        border-radius: 5px;
    }

        .panaroma_slider p strong {
            font-size: 22px;
        }

    .panaroma_slider .slides {
        min-height: 700px;
    }

.panaroma_items {
    position: relative;
    min-height: 520px;
}

.panaroma_pic img {
    min-height: 520px;
}

.panaroma_item {
    position: absolute;
    top: 190px;
    background: rgba(0,0,0,0.7);
    left: 30px;
    width: 310px;
    font-size: 29px;
    text-align: center;
    padding: 24px;
    color: #fff;
}

.flexslider .slides > li {
    height: 160px;
}

.panaroma_video .flexslider {
    height: 202px;
}

    .panaroma_video .flexslider li {
        height: 202px;
    }

.panaroma_video video {
    border: 2px solid #fff;
    width: 100%;
    height: 181px;
    margin: 22px auto;
}

.DnnModule.DnnModule-DNNArticleList.DnnModule-834 {
    position: absolute;
    background: rgba(0,0,0,0.7);
    z-index: 100;
    top: 459px;
    left: 30px;
    width: 310px;
}

.panaroma_pic {
    border: 2px solid #fff;
    margin: 20px;
}

    .panaroma_pic .flexslider {
        height: 160px;
    }

        .panaroma_pic .flexslider .slides img {
            min-height: 160px !important;
        }

.api_linkitems {
    font-size: 30px;
    padding: 30px 100px;
    text-align: justify;
    margin: 18px auto;
    background: rgba(0,0,0,0.7);
}

    .api_linkitems a {
        color: #fff;
    }
/*.footer_top {
    background: #4d4d4d url(/portals/0/Image/footerlogo.png) no-repeat;
    background-size: 425px;
    background-position: left bottom;
}
    */
.copyright_bar {
    padding: 0px 20px;
}

.footer_right {
    display: none;
}

.user_style, .language_position {
    padding: 0px 0px 6px 0;
}

.tabnews_title {
    color: #175e15;
    display: inline-block;
    float: left;
    margin-top: 0px;
    margin-right: 10px;
}


.rootMenu li:after {
    position: absolute;
    content: "";
    width: 1px;
    height: 25px;
    background: #fff;
    top: 22px;
    right: 0;
}

.rootMenu .last:after {
    display: none;
}

#ui-datepicker-div {
    width: 100% !important;
    display: block !important;
}

.calligraphy {
    display: none;
}

.gap {
    display: none;
}

.unoslider_indicator {
    bottom: 200px !important;
    right: 45.5% !important;
}

    .unoslider_indicator a {
        background: rgba(0,0,0,0.7);
        width: 20px;
        height: 20px;
    }


.event_lastnews {
    display: inline-block;
    width: 100%;
}

.eventlastnews_title {
    color: #0f7986;
    font-size: 15px;
    padding: 10px 0 !important;
}

.footerpane {
    margin: 10px 0 0px;
}
#top-link {
    background: url("/Portals/0/Image/up-arrow.png") no-repeat scroll center center rgba(37,183,215,0.8);
}
@media handheld, only screen and (max-width:1530px) {
    #standardMenu .rootMenu li a span {
        font-size: 19px;
        padding: 0 8px;
    }
}
@media handheld, only screen and (max-width:1400px) {
 
    #slider p {
        width: 40%;
        left: 30%;
    }
}

@media handheld, only screen and (max-width:1160px) {
    #standardMenu .rootMenu li a span {
        font-size: 15px;
        padding: 0 6px;
    }
}

@media handheld, only screen and (max-width:980px) {
    .footer_top {
        background: #4d4d4d none;
    }

    .rootMenu li:after {
        display: none;
    }

    .api_linkitems {
        font-size: 20px;
        padding: 10px 50px;
        text-align: justify;
        margin: 10px auto;
        background: rgba(0,0,0,0.7);
    }
}

@media handheld, only screen and (max-width:768px) {
    #slider p {
        width: 60%;
        left: 20%;
        line-height: 27px;
    }
}
.bg-footer-top {height:auto !important;}
@media screen and (max-width: 1200px) and (min-width:950px) {
   
    .event-box02 { height: auto; }
}
@media screen and (max-width: 480px){
.breakingNews > ul {
	left: 45px !important;
	width: 88%;
}
}






